Subject: bug#203: closed (Re: bug#203: Maximize frame does not work at startup)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 22 Sep 2014 09:31:02 +0000

Your bug report

#203: Maximize frame does not work at startup

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
203: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=203
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#203: Maximize frame does not work at startup
From: martin rudalics <[email-masked]>
To: [email-masked]
Date: Mon, 22 Sep 2014 11:26:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Maximizing and fullscreen frames should work with current trunk as
intended using the fullscreen frame parameter.  Closing this bug.

martin

>From [email-masked] Thu May  8 09:36:27 2008
Resent-From: Jason Rumney <[email-masked]>
Resent-To: [email-masked]
Resent-Date: Thu, 8 May 2008 17:36:05 +0100
Resent-Message-Id: <[email-masked]>
Resent-User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.8.1.14) Gecko/20080421 Lightning/0.8 Thunderbird/2.0.0.14
From: "Lennart Borgman" <[email-masked]>
To: "Emacs Devel" <[email-masked]>
Date: Sun, 13 Feb 2005 01:30:37 +0100
Subject: Maximize frame does not work at startup
Sender: emacs-devel-bounces+jasonr=[email-masked]

If Emacs is started with

   emacs.exe -Q --eval "(w32-send-sys-command 61488)"

on w32 you may get a frame that is not maximized but whos system buttons (is
that the term?) in the upper left corner indicates that it should be.

This seems to be dependent on the speed of the pc.

I have previously sent in a bug report for this and had some communication
around it (which I do not remember any more) but I wonder if this bug report
was dropped?

_______________________________________________
Emacs-devel mailing list
[email-masked]
http://lists.gnu.org/mailman/listinfo/emacs-devel